html{
    height: 100%;

}

body {
    height: 100%;
    width: 100%;
    font-family: 'Open Sans',Arial,sans-serif;
    background:white;

}
* {
    box-sizing: border-box; /* ������ ����� � ������ */
}

.clear{
    clear:both;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.container {
    height: 100%;

}


.sidebar {
    width: 224px;
// position: relative;
    position: fixed;
    height: 100%;
    float: left;
    background-color: #ffffff;




}



.sidebar .logo {



    margin-top:10px;
    padding:0 10px;
}








.sidebar ul.left-menu
{
    margin:0;
    padding:0;


}


.sidebar ul.left-menu .title-menu {
    cursor:pointer;
    height: 19px;
    line-height: 19px;
    text-align: center;
    /* font-weight: inherit; */
    background-color: rgb(208, 41, 48);
    color: white;
    margin-bottom: 10px;

}





.sidebar ul.left-menu li
{
    border-bottom:1px solid transparent;
    display:block;
    list-style-type: none; /* ????????????????????? ????????????????????? */
    padding-left:15px;
    padding:5px 20px;

}

.sidebar ul.left-menu  li a {
    color: #2f3133;
    text-decoration: none;
    display: block;
    font-size: 18px;

}

.sidebar ul.left-menu  >  li:hover{
    background-color:#d02930;
}

.sidebar ul.left-menu  >  li:hover a{
    color:white;
}





.content {
    padding:5px;
    padding-top:0px;
    margin-left:224px;
    min-width: 206px;
    min-height: 100%;


    background-color: #f7f9fb;
}

.content .header {
    min-height: 40px;


}

.content .header ul.menu {
    list-style: none;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #ebedef;
}



.content .header ul.menu  li{

    padding:0 10px;
    display:inline-block;
    background-color: #d02930;
    vertical-align:top;
    text-align: center;
    line-height: 40px;
    height:40px;
    margin-bottom: 4px;

}


.content .header ul.menu  li img{
    vertical-align: middle;
    margin-right: 11px;
    margin-top: -4px;
}



.content .header ul.menu li:hover{
    background-color: #d02930;

}

.content .header ul.menu  li:hover a {
    color: #fff;
}

.content .header ul.menu li.active {
    background-color: #d02930;
}
.content .header ul.menu  li.active a {
    color: #fff;
}

.content .header ul.menu  li a{
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}


.content h1 ,.content h2{
    text-align: center;
    color: #14181a;

    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.1;
    border-bottom: 1px solid #ebedef;
    padding-bottom: 15px;
}



.content  .desc {
    padding:10px;
    border: 1px solid #ebedef;
}




.pagination {
    margin-top: 2.5rem
}

.pagination ul {
    border-radius: .5rem;
    display: inline-block;
    margin-bottom: 0
}

.pagination li {
    display: inline;

}

.pagination li  a {
    color:black;
    cursor:pointer;
}





.pagination a,.pagination span {
    background-color: #fff;
    border: .0625rem solid #dcdcdc;
    float: left;
    margin-left: -.0625rem;
    padding: .75rem 1.5rem;
    text-decoration: none
}

.pagination li:first-child a,.pagination li:first-child span {
    margin-left: 0;
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem
}

.pagination li:last-child a,.pagination li:last-child span {
    border-top-right-radius: .5rem;
    border-bottom-right-radius: .5rem
}

.pagination a:focus,.pagination a:hover {
    background-color: #eaeaea;
    color: #686e76

}

.pagination span {
    background-color: #d02930;
    color: #fff
}






.comics-item {
//width: 100%;
// max-width: 1085px;
    margin: 0 auto;
    display: block;
}





.content .items {
    padding:5px;
    display: flex;
// justify-content: space-around;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    align-content: space-around;
    list-style: none;
    margin: 0;
    padding: 0;

}










/*#########�������*/

.items .item.comics {
    position: relative;
    margin: 4px;
    width: 16%;
    min-width: 16%;
    color: white;
    border: 1px dashed rgba(109, 109, 109, 0.31);

}
.items .item.comics a {
    color:white;
}

.items .item.comics img {
    padding: 10px;
    width: 100%;
    height: 100%;
    transition: 0.2s;
}

.items .item.comics img:hover {
// padding: 15px;
    transform: scale(1.05, 1.05);

}



.items .item.comics .caption {

    position: absolute;
    bottom:0;
    width: 100%;
    padding:5px 5px;
    background: url(../img/rep.png) left 0px repeat;
    text-align: center;

}



.items .item.comics .post-icon {

    background: url(../img/post_icons.png) no-repeat;
    display: block;
    width: 43px;
    height: 43px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}

.items .item.comics .post-icon.comics {

    background-position: 0px 0;
}


.items .item.comics .post-icon.games,.items .item.comics .post-icon.flash {

    background-position: -89px 0;
}


.items .item.comics .post-icon.videos,.items .item.comics .post-icon.video {

    background-position: -45px 0;
}



.flash-wrapper #flash {
    width: 800px;
    height: 600px;

}









@media screen and (max-width: 1480px) {
    .items .item.comics {
        margin: 4px;
        width: 24%;
        min-width: 24%;
    }
}


@media screen and (max-width: 1053px) {
    .items .item.comics {
        margin: 4px;
        width: 32%;
        min-width: 32%;
    }
}


@media screen and (max-width: 862px) {
    .items .item.comics {
        margin: 4px;
        width: 48%;
        min-width: 48%;
    }
}

@media screen and (max-width: 657px) {
    .items .item.comics {
        margin: 4px;
        width: 98%;
        min-width: 96%;
    }
}
/*#########�������*/



.items .item.games {
    position: relative;
    margin: 6px;
    width: 19%;
    min-width: 19%;
    color: white;
    border: 1px solid gray;
}
.items .item.games a {
    color:white;
}

.items .item.games img {

    width: 100%;
    height: 100%;
}

.items .item.games .caption {

    position: absolute;
    bottom:0;
    width: 100%;
    padding:5px 5px;
    background: url(../img/rep.png) left 0px repeat;
    text-align: center;

}


@media screen and (max-width: 1480px) {
    .items .item.games {
        margin: 1%;
        width: 23%;
        min-width: 23%;
    }
}


@media screen and (max-width: 1053px) {
    .items .item.games {
        margin: 4px;
        width: 32%;
        min-width: 32%;
    }

    .flash-wrapper #flash {
        width: 600px;
        height: 400px;

    }


}


@media screen and (max-width: 862px) {
    .items .item.games {
        margin: 4px;
        width: 48%;
        min-width: 48%;
    }


    .flash-wrapper #flash {
        width: 500px;
        height: 300px;

    }


}

@media screen and (max-width: 657px) {
    .items .item.games {
        margin: 4px;
        width: 98%;
        min-width: 98%;
    }

    .flash-wrapper #flash {
        width: 400px;
        height: 200px;

    }


}
.hhh {display:none}

/*new*/

img.comics-item {
    max-width: 100%;
}

@media screen and (max-width:1024px) {

.bg {
    /* background-image: none; */
    
}

.sidebar {
    width: 100%;
    position: relative;
    height: auto;
    float: none;
   
}

.sidebar ul.left-menu li a {
    
    display: inline;
    
}

.sidebar ul.left-menu li {
    border-bottom: 1px solid transparent;
    display: inline;
   
    padding-left: 15px;
    padding: 5px 20px;
}



.content {
   
    margin-left: 0;
    
}


.sidebar ul.left-menu li {
    border-bottom: 1px solid transparent;
    display: inline;
    
    padding-left: 5px;
    padding: 5px 5px;
}

.bg {
/*    background-image: none !important;*/}

ul.left-menu {
    border-bottom: 1px solid #ccc;}
p.desc {
    display: none;
}



}


@media screen and (max-width: 657px)
{
.items .item.comics {

    width: 44% !important;
    min-width: auto !important;
}}


@media screen and (max-width: 862px)
{
.items .item.comics {
   
    width: 44% !important;
    min-width: auto !important;
}}



@media screen and (max-width: 862px)
{
.items .item.comics {
    width: 47% !important;
    min-width: auto !important;
}}

@media screen and (max-width: 295px)
{
.items .item.comics {
    width: 44% !important;
    min-width: auto !important;
}}


@media screen and (max-width:950px){.secondbl {display:none}}
.secondbl h3 {display:none}


.pagination {
    margin-bottom: 2.5em;
    margin-top: 2.5rem;
}






@media screen and (min-width:1024px){


.cccontent {
    padding: 5px;
    padding-top: 0px;
    margin-left: 224px;
    min-width: 206px;
    min-height: auto;
    background-color: #f7f9fb;
}}

  @media screen and (max-width:1024px){

.cccontent {
 
    margin-left: 0px;
}

 }



.sidebar {
    position: relative !important;}


.items .item.comics {
    
    width: 32%;
    min-width: 32%;
   
}


@media screen and (max-width: 1480px) {
.items .item.comics {
  
    width: 32%;
    min-width: 32%;
}}


/*.items .item.comics .caption {

    bottom: 10px;}*/





.navigator a {
    color: #2F3133;
}

.navigator a:visited {
    color: #2F3133 ;
}

.navigator a:hover {
    color: #0695e8 ;
}



.navigator {
    font-size: 10.5pt;
    background: #eee;
    padding: 5px;}




@media (max-width:1024px) {/*body {
    font-size: 18px !important;}

.navigator {
    font-size: 18px !important;
}
*/
.gsc-control-cse.gsc-control-cse-ru {
    display: none;
}



.next-previous-buttons {
    display: none;
}
.knopka {
    display: none;
}


}

.sidebar.bg {
 
    word-break: break-all;
}





@media screen and (max-width: 950px) {
.secondbl {
    display: block;
}}

div.rating {
    position: absolute;
    color: white;
    width: 45px;
    background: #66a700;
    text-align: center;
    padding-top: 2px;
    font-style: italic;
    font-weight: bold;
    font-size: 1.1em;
    z-index: 99;
}




.sort-posts {
    padding: 3px;
    background: #bee8be;
    position: relative;
    top: -5px;
    left: 5px;
}


@media (max-width:640px) {.sort-posts {float: none !important;
    left: 0px;
    margin-top: 15px;     background: #eee;

}
}


div#___gcse_0 {
    margin-bottom: 10px;
}

.gsc-control-cse.gsc-control-cse-ru {
    height: 56px !important;
}


@media (max-width: 1024px)   {
.gsc-control-cse.gsc-control-cse-ru {
     display: block !important; 
}}

.sidebar ul.left-menu {
    line-height: 1.5;}



.sidebar ul.left-menu li [href*="222mangaa"]  {display:none !important; }


.sidebar ul.left-menu li [href="/comics/mangaa"] {    display: none !important;}

.sidebar ul.left-menu li [href*="222animee"], .sidebar ul.left-menu li [href*="iz-multov"], .sidebar ul.left-menu li [href*="incestt"] {display:none !important; }
.sidebar ul.left-menu li {     border-bottom: 0px solid transparent;         }

.sidebar ul.left-menu li [href*="milftoon-comix"] {display:none !important; }



p.desc {background: #fff;    padding: 10px;    text-align: justify;}


  
/*li [href="/porno-igry"] {
    display: none;
} */

.sidebar.bg #hide, #hide {display:none}


/*
@media (max-width: 1024px)
{.next-previous-buttons {
     display: block; 
}}
                             */

     /*
a.post-previous, a.post-next {
    
    bottom: 45% !important;
    
}

div#kt_player {z-index:999}*/